/*
Author: TemplateAccess.com (DT/TS)
*/
@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

.main { margin:0 auto; padding:0;  background:#ffffff url(images/main_bg.gif) top center repeat-x;}
.main2 { margin:0 auto; padding:0; background:#ffffff url(images/main_bg2.gif) top center repeat-x;}
/********** header **********/
.header {  padding:0; margin:0 auto; width:980px;}
/* logo */
.logo {padding:0; margin:0; width:335px; float:left;}
/* rss */
.rss { width:250px; margin:0; padding:23px 0 0 20px; float:left; font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#505050; line-height:1.8em;}
/* Click */
.Click { width:250px; float:left; padding:15px 0 16px 0; margin:0; font: bold 11px Arial, Helvetica, sans-serif; color:#a4a3a3; line-height:1.6em; text-align:right;}
/*menu*/
.menu { padding:0; margin:0;  width:580px; float:right;}
.menu ul { text-align: left;  padding:23px 0 0 0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:13px 5px; border:0; }
.menu ul li a { float:left; margin:0; padding:19px 5px; color:#e3e3e3; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; }

/* search */
.search { padding:10px 0 0 0; margin:0; width:230px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:168px; padding:0; height:32px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:8px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a4a4a4;}
.search form .button { float:left; margin:0; padding:0;}
/* click_blog */
.click_blog a { color:#fff; text-decoration:none;}
.click_blog img { float:left; margin:0; padding:0 10px 0 0;}
.click_blog { width:940px; font: italic 12px Tahoma, Geneva, sans-serif; color:#8d8d8d; padding:10px 20px; margin:20px auto 0 auto; line-height:1.8em; background:#1a1a1a; border:1px solid #616161;}
.click_blog p { width:600px; float:left; padding:5px 0 0 0; margin:0;}
.click_blog img.floated { float:right; margin:0 3px; padding:5px;}
/* click_blog */
.click_blog2 a { color:#686868; text-decoration:none;}
.click_blog2 img { float:left; margin:0; padding:0 10px 0 0;}
.click_blog2 { width:970px; font: italic 12px Tahoma, Geneva, sans-serif; color:#8d8d8d; padding:0px 5px; margin:20px auto 0 auto; line-height:1.8em;}
.click_blog2 p { padding:0; margin:0;}
/* FBG */
.FBG { background:#fff url(images/FBG_bg.gif) top center no-repeat; padding:5px 0; margin:0;}
.FBG_resize { width:980px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a { color:#98b755; text-decoration:none; }
.FBG_resize h2 { font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#504f4f; padding:10px 0; margin:0;}
.FBG_resize p {font: normal 11px Arial, Helvetica, sans-serif; color:#adadad; padding:5px 0; margin:0; line-height:1.8em;}
.FBG_resize ul { padding:0; margin:0; list-style:none;}
.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px solid #ececec; }
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#aeaeae; padding:5px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#98b755; text-decoration:none;}
.FBG_resize .blog { width:210px; float:left; margin:0; padding:20px 30px 10px 0;}
/* body */
.body_resize { width:980px; margin:0 auto; padding:30px 0 0 0;}
.body_resize2 {
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.body {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.body h2 {
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868; margin:0px; padding:0px;
	}

.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#b9b9b9;}
.body h3 { color:#27619c; font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom:1px solid #dbdbdb; padding:15px 0; margin:0; }
.body h4 { font: normal 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#979797; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #e9e9e9;}
.body h4 span { font: normal 11px Arial, Helvetica, sans-serif; color:#4c4c4c;}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none;}
.body .menu2 a:hover { color:#27619c; text-decoration:underline;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#979797; line-height:1.8em; padding:0px 0 15px 0; margin:0 0 0 0;}
.body p.head { font:normal 12px Arial, Helvetica, sans-serif; color:#979797; line-height:1.8em; padding:10px 0; margin:0;}


.body ul { font:normal 12px Arial, Helvetica, sans-serif; color:#979797; line-height:1.8em; padding:10px 0; margin:0;}
.body ol { font:normal 12px Arial, Helvetica, sans-serif; font-size:0; color:#979797; line-height:1.8em; margin-left:16px; padding-left:0em; }
.body ol li { font:normal 12px Arial, Helvetica, sans-serif; font-size:10; color:#979797; line-height:1.8em; }
.body a { color:#686868; text-decoration:none; cursor: pointer}
.body a:hover { color:#000000; text-decoration:underline;}



.body img { margin:5px auto; padding:5px; border:1px solid #e9e9e9; background:#fff;}
.body img.faq { margin:0px 0 0 0 auto; padding:0px 0 0 0px; border:0px solid #e9e9e9; background:#fff;}
.body img.floated { float:left; margin:5px 0; padding:0; border:none; background:none;}
.body img.serv { margin:5px 10px 5px 0; padding:5px; border:1px solid #e9e9e9; background:#fff; float:left;}
.right {
	width:290px;
	float:left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 0;
	left: 10px;
}
.left {
	width:645px;
	padding:0;
	float:right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.port { width:290px; margin:10px 0; padding:0 55px 0 0; float:left;}
.last { padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#000000; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#7b7b7b; font: bold 12px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #e0e0e0; margin:2px 0; padding:5px 2px; height:16px; background:none; float:left; }
#contactform textarea { width:450px; border:1px solid #e0e0e0; margin:2px 0; padding:2px; background:none; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {padding:5px 20px;  margin:0 auto; background: #f4f4f4 url(images/footer_bg.gif) top repeat-x;}
.footer_resize { width:980px; margin:0 auto; padding:5px 0; }
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#a9a9a9;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#a9a9a9; text-decoration:none; }
.footer p.right { text-align:right; width:350px; margin:0; padding:10px 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:10px 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #e9e9e9;}
/* Slider */
#slider {  width:980px; padding:0; margin:0 auto;}
#slider h2 {font: bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#686868; padding:40px 0px 10px 0; margin:0;}
#slider h5 { font: bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#686868; padding:20px 0 0px 0; margin:0;}
#slider .flash_slider { width:980px; height:300px; margin:0; overflow:hidden;}
#slider img { padding:0;}
.slide_blog { width:280px; float:left; padding:5px 20px;}
.slide_blog img { float:left; margin:0; padding:10px 10px 0 0;}
.slide_blog h3 { font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1e1e1e; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #d7d7d7;}
.slide_blog h3 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0;}
.slide_blog p { font: normal 11px Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0; line-height:1.8em;}


